Module | ActiveSupport::CoreExtensions::Float::Time
In: | lib/active_support/core_ext/float/time.rb

### Methods

month months months_without_deprecation year years years_without_deprecation

### Public Instance methods

month()

Alias for months

months()
months_without_deprecation()
year()

Alias for years

years()

Deprication helper methods not available as core_ext is loaded first.

years_without_deprecation()

[Validate]